General

    Software License Statements:

    1. Shenzhen HYT Science & Technology Co., Ltd. retains the ownership of the software copyright.
    2. No use and copy of the software permitted, without the prior written permission of Shenzhen HYT Science & Technology Co., Ltd.
    3. Shenzhen HYT Science & Technology Co., Ltd. is not liable for any consequences arisen from the use of the software.
    4. Software specifications are subject to change without prior notice.
    5. Even though the software has been designed meticulously, please contact us if any error or omission detected.
    6. All the other trade marks and registered marks in this manual, are retained by their respective producers.


Button Description

  • : Save the data and close the current page.
  • : Print the current page.
  • : Pops up the correlative help page.
  • : Move to the top page. If the current page is the top page, the button is greyed out.
  • : Move to the previous page. If the current page is the top page, the button is greyed out.
  • : Move to the next page. If the current page is the last page, the button is greyed out.
  • : Move to the last page. If the current page is the last page, the button is greyed out.
  • : Add an item to the last of this series.
  • : Delete the current page. If there's one page only, the button is greyed out.


File Information

The following information will be added into the saved file to view later.

Model Name:

Save the model type of the programmed radio.

Frequency:

Save the frequency range that the programmed radio operates on.

Firmware Version:

Save the version of the programmed radio's firmware

File Information:

Save some extra information.


Edit

File Help

  • New
  • Open
  • Save
  • Save As
  • Print
  • Print Preview
  • Print Setup
  • Exit


New

New (File Help)

Selecting "New" clears all data currently displayed in the window and restores the program's default values.

  1. When you select New, the "All data will be initialized." dialog box will pop up.

  2. Select [OK] or [Cancel].

Shortcuts:
Toolbar:
Keys: CTRL + N


Open

Open (File Help)

Selecting "Open" reads a data file that is saved on a hard disk or any disk or media, then transfers the data to your computer memory. You can edit the transferred data file, write it to the TC-518/320/310 series, or print it out.

Shortcuts:
Toolbar:
Keys: CTRL + O


Save

Save (File Help)

Selecting "Save" stores the created or revised data file to the drive, path, and file name previously selected.

Shortcuts:
Toolbar:
Keys: CTRL + S


Save AS

Save AS(File Help)

The Save As function saves the current file to the drive, path, and file name that you specify, allowing you to rename or redirect the file to a new location. Data files have ".5x0" as their file extension.


Print

Print(File Help)

The Print function redirects and prints the programming data. The data may have been created, loaded from a disk, or read from the radio.

Shortcuts:
Toolbar:
Keys: CTRL + P


Print Preview

Print Preview (File Help)

Selecting "Print Preview", the main window will be replaced with the Print Preview window. One or two pages will appear in printing format. The Print Preview toolbar offers options to view either one or two pages at a time, move back and forth through the document, and zoom in and out of pages.


Print Setup

Print Setup (File Help)

Displays the Print Setup dialog box, and then a printer and printer connection can be selected.


Exit

Exit (File Help)

The Exit function ends and exits the program.


Model

Model Help

  • Model Information


Model Information

Model Information (Model) Help

Model Name:
This selection includes TC-518/320/310 three types, Operator needs to choose one kind.
Frequency Range:
  • TC-518:
136-174MHZ
400-470MHZ
470-520MHZ
350-390MHZ
  • TC-320/310:
400-420MHZ
430-450MHZ
450-470MHZ


Edit

Edit Help

  • Radio Information

  • Per Radio Help

  • Per Channel Help

  • Per Personality Help

  • DTMF

  • Scan Help

  • Embedded Message

  • Test Frequency


Radio Information

Radio Information Help

The radio information displayed is its serial and model numbers, radio software versions, the frequency range and signaling system.

Note: Some options may be greyed out when certain file is imported, and will return to normal display when proper data is imported.

  • Model Name
  • Frequency Range
  • Serial Number
  • Signaling Type
  • Firmware Version
  • Last Programmed Date


Model Name

Model Name (Radio Information Help)

Model Name: Allows you to view the radio’s model name.


Frequency Range

Frequency Range (Radio Information Help)

Frequency Range: Allows you to view the minimum and maximum frequency setting at which the radio is allowed to operate.

Range:
100~520MHz.


Serial Number

Serial Number (Radio Information Help)

Serial Number: Allows you to view the radio’s serial number.


Signaling Type

Signaling Type (Radio Information Help)

Signaling Type: Allows you to view the radio signaling system. Available options are:

  • None: No signaling
  • DTMF: With DTMF signaling capabilities


Firmware Version

Firmware Version (Radio Information Help)

Firmware Version: Allows you to view the firmware version.


Last Programmed Date

Last Programmed Date (Radio Information Help)

Last Programmed Date: Allows you to view the most recent date and time at which the radio was programmed.


Per Radio Help

  • Buttons/Keypad
  • Miscellaneous
  • Audio Volume
  • VOX
  • Mode Option


Buttons / Keypad

Buttons / Keypad (Per Radio Help)

Sets functions for the programmable keys.

  • TC-320/310: One programmable key SK1 is long or short press programmable as SK1 Long and SK1 Short.
  • TC-518: Two programmable keys SK1 and SK2 are long or short press programmable as SK1 Long, SK1 Short, SK2 Long, and SK2 Short.

Available functions for the keys are as follows:

Option | Description
None | Not set function for the keys.
Adjust power level | Used to adjust transmit power. Use the Adjust Power Level key to toggle the transmit power among high and low.
Monitor | Monitor key. Press and hold down the key to monitor, and press it again to exit monitor status. In scan mode, press and hold down the key to pause scan.
Scan | Scan key. Press of the Scan key will cause the radio to scan each channel in the predefined scan list order for a condition that will cause the radio to unmute.
Squelch Off | Squelch Off key. Press this key to activate the Squelch Off mode. Press this key again to disable the Squelch Off mode.
VOX | Press this function key to enable the VOX feature. You can transmit hands free with the use of optional accessories. The radio will automatically begin transmitting when you speak, and terminate transmitting when no voice is detected.
Compandor | Compandor key. Press this key to toggle the Compandor feature on/off. The Compandor feature enables crisper, clearer and stronger audio quality.
Scrambler | Scrambler key. Press this key to toggle the Scrambler feature on/off. The Scrambler feature makes it impossible for an eavesdropper to understand your conversation.
Channel Lock | Channel Lock key. Press this key to lock/unlock channel. The channel selector knob is invalid when Channel Lock is active.
Squelch Off Momentary | Squelch Off Momentary key. Press and hold down this key to maintain the Squelch Off status, and release it to exit the status. Note: This feature can be assigned to a long key press only.
Monitor Momentary | Monitor Momentary key. Press and hold down the key to monitor, and release it to exit monitor status. In scan mode, press and hold down the key to pause scan. Note: This feature can be assigned to a long key press only.
Battery Voltage Display | Battery Voltage Display key. Press and hold down the Battery Voltage Display key shall illuminate LED indicator, which indicates the current battery strength level by different colors. Release this key to disable Battery Voltage Display. Note: This feature can be assigned to a long key press only.
Emergency Off | Emergency Off key. Press this key in emergency mode to cancel emergency alarm. Note: This feature can be assigned to TK key only, and is available for TC-518 portables only.
Emergency On | Emergency On key. Press this key to activate emergency mode. Note: This feature can be assigned to TK key only, and is available for TC-518 portables only.
Light | Press this key to toggle the Light on/off. The light provides users illumination in darkness. Note: This feature is only available for TC-518 portables.


Miscellanous

Miscellaneous (Per Radio Help)

Sets Carrier Squelch Level, Battery Save, CTCSS Tail Revert Option and etc.

  • Carrier Squelch Level
  • CTCSS tail revert option
  • Battery Save Mode
  • Battery Save Delay Time
  • Power LED
  • Scan LED
  • Channel Change Beep


Carrier Squelch Level

Carrier Squelch Level (Per Radio Help)

TC-518:

Unwanted noise and useful signal received are correlative with each other. The stronger the useful signal, the weaker the noise. Unwanted noise is categorized into several levels, known as squelch level. The squelch level is selectable from level 1 to 9. The higher the squelch level selected, the stronger the signals must be to receive. The appropriate squelch level depends on ambient RF noise conditions. Loose squelch helps weak signals to be heard.

Available options are:
1~9.
Default:
5.

TC-320/310:

According to the strength of carrier signal required to unmute the radio's speaker, the squelch threshold is classified as follows:

    Normal: Used in low noise environment. It can be easily interfered by noises or other unwanted signal.

    Tight: Used in high noise environment. It may cause that weak valid signals can not be received.

Available options are:
Normal, Tight
Default:
Normal


CTCSS Tail Revert Option

CTCSS Tail Revert Option (Per Radio Help)

CTCSS Tail Reverse Option: Select the squelch tail elimination mode after transmission of signals with CTCSS. The squelch tail is eliminated through reversing CTCSS/CDCSS waveform when the carrier disappears after the transmission of CTCSS/CDCSS. The reverse phase can be set.

Available options are:

  • 180C:To eliminate squelch tail with a 180 degrees phase.


Battery Save Mode

Battery Save Mode (Per Radio Help)

Battery Save Mode: Sets the ratio of operation time to sleep time in the Battery Save mode. Smaller the ratio is, more obvious the battery-save effect is.

Available options are:

  • 1:1: The operation time to sleep time ratio is 1:1.
  • 1:2: The operation time to sleep time ratio is 1:2.
  • 1:4: The operation time to sleep time ratio is 1:4.(This mode is not available for TC-320/310 portables.)


Battery Save Delay Time

Battery Save Delay Time (Per Radio Help)

Battery Save Delay Time: Sets the Battery Save Delay Time. The radio will enter the Battery Save mode if no transmitting, receiving or key-pressing operation is performed within the Battery Save Delay Time.

Range :
Off/5~60s.
Increments :
5s.


Power LED

Power LED (Per Radio Help)

Checked:

  • Power LED lights when the radio is in standby status.
  • TC-320/310: Power LED flashes orange when the radio is in standby status.
  • TC-518: Power LED flashes blue when the radio is in standby status.

Uncheck:

  • Power LED does not light when the radio is in standby status.


Scan LED

Scan LED (Per Radio Help)

Checked:

  • Scan LED flashes green when scanning is activated.

Unchecked:

  • The radio gives no LED indication when scanning is activated.


Channel Change Beep

Channel Change Beep (Per Radio Help)

Channel Change Beep: This is sounded when the channel changes.(This is not available for TC-518/320 portables.)

  • Checked: The Channel Change Beep enabled.
  • Unchecked: The Channel Change Beep disabled.


Audio Volume

Audio Volume (Per Radio Help)

  • Alert Tone Volume


Alert Tone Volume

Alert Tone Volume (Per Radio Help)

Alert Tone Volume:Set the volume level for alert tone.

Range:

  • Off: The Alert Tone is off.
  • Current: Same volume level with voice communication.
  • 1-12: Levels 1 to 12.(This is available for TC-518/320 firmware version V1.01.21 or later and TC-310 model.)
Increments:
1.


VOX

VOX (Per Radio Help)

Sets VOX related parameters. When the VOX function is enabled, the radio will automatically key-up due to recognition of voice. The radio automatically de-keys when audio is no longer present.

  • VOX Gain Level
  • VOX Delay Time


VOX Gain Level

VOX Gain Level (Per Radio Help)

VOX Gain Level: Sets the VOX Gain threshold. When the level produced by the voice is higher than the VOX Gain Level, the VOX function is enabled.

TC-518:
Range:
Off,1～5
Increments:
1

Note: Sensitivity increases gradually from level 1 to 5.

TC-320/310:
Range:
Off, Low, Middle, High


VOX Delay Time

VOX Delay Time (Per Radio Help)

VOX Delay Time: Sets the VOX Delay Time. When audio is no longer present, the VOX function will be turned off after the delay time.

Range:
0.1～25.5s.
Increments:
0.1s.


Mode Option

Mode Option (Per Radio Help)

Select whether the user is allowed access to Panel Test Mode, Clone Mode and Factory Clone Mode.

  • Panel Test Mode
  • Clone Mode
  • Factory Clone Enable


Panel Test Mode

Panel Test Mode (Per Radio Help)

Panel Test Mode: Select whether the Panel Test mode is allowed.

Available options are:

  • Unchecked: The Panel Test Mode is disallowed.
  • Checked: The Panel Test Mode is allowed.


Clone Mode

Clone Mode (Per Radio Help)

Clone Mode: Select whether the Wired Clone function is allowed. The Wired Clone function allows data transmission between two radios through the cloning cable.

Available options are:

  • Unchecked: The Clone Mode is disallowed.
  • Checked: The Clone Mode is allowed


Factory Clone Enable

Factory Clone Enable (Per Radio Help)

Factory Clone Enable: Select whether the Factory Clone mode is allowed.

Available options are:

  • Unchecked: The Factory Clone Mode is disallowed.
  • Checked: The Factory Clone Mode is allowed.


Per Channel Help

  • Basic
  • Miscellaneous


Basic

Basic (Per Channel Help)

The Per Channel Basic page displays the status and general settings of the current channel, including Tx and Rx frequencies, CTCSS/CDCSS settings, channel spacing, transmit power, etc. This page facilitates you to customize channel settings and assign specific radio functionality.

  • Channel Spacing
  • Power Level
  • RX Frequency
  • RX Type
  • RX CTCSS
  • RX CDCSS
  • TX Frequency
  • TX Type
  • TX CTCSS
  • TX CDCSS
  • Copy Button


Channel Spacing

Channel Spacing (Per Channel Help)

Channel Spacing: Selects the separation between frequencies on adjacent channels. The channel spacing must meet the requirements of your local laws and regulations, to avoid interference with other channels. Available options are 25KHz wide and 12.5KHz narrow, for your choice.

Available options are:

  • Wide.
  • Narrow.


Power Level

Power Level (Per Channel Help)

Power Level: Selects the transmit power level while operating on the current channel.

The user can switch to low power when communicating within limited range coverage or switch to high power when further distance is required. High transmit power optimizes coverage while low transmit power conserves battery consumption.

Available options are:

  • Low.
  • High.


RX Frequency

RX Frequency (Per Channel Help)

RX Frequency: Selects a designated frequency used when receiving carrier squelch for the current channel. The user may enter a frequency value within frequency range that the radio operates in, frequencies on adjacent channels with a separation by specific channel spacing. The user can only hear from users operating on the same frequency, that is, the Rx frequency of the receiving radio must match the Tx frequency of the transmitting radio.

Range:
100MHz~520MHz.


RX CTCSS Type

RX Type (Per Channel Help)

RX Type: Selects the specific type accepted when receiving CTCSS/CDCSS encoding, while operating on the current channel. The radio detects whether there is a code match between the received CTCSS/CDCSS, and that preset on the current channel.

  • None: The radio is set with no CTCSS/CDCSS, and it will not detect for CTCSS/CDCSS match when receiving a signal on the current channel.
  • CTCSS: The radio is set with CTCSS, and it will detect for a CTCSS match when receiving a signal on the current channel.
  • Normal CDCSS: The radio is set with CDCSS, and it will detect for a CDCSS match when receiving a signal on the current channel.
  • Invert CDCSS: When selected, causes CDCSS signals to be inverted when they are received by the radio, while operating on the current channel. And the radio detects for a CDCSS match when receiving a signal on the current channel.


CTCSS (Recieve)

RX CTCSS (Per Channel Help)

RX CTCSS: Selects the specific code accepted when receiving CTCSS encoding, while operating on the current channel. The user can only hear from users with the same CTCSS, that is, the Rx CTCSS of the receiving radio must match the Tx CTCSS of the transmitting radio. The user may select a value from standard code frequencies. CTCSS is a sub-audible tone transmitted along with the carrier. Range is code frequencies which are less than 300Hz.


CDCSS(Recieve)

RX CDCSS (Per Channel Help)

RX CDCSS: Selects the specific code accepted when receiving CDCSS encoding, while operating on the current channel. The user can only hear from users with the same CDCSS, that is, the Rx CDCSS of the receiving radio must match the Tx CDCSS of the transmitting radio. The user may select a value from standard code frequencies. CDCSS is a sub-audible code transmitted at a rate of 134.4 bit/s along with the carrier.


TX Frequency

TX Frequency (Per Channel Help)

TX Frequency: Selects a designated frequency used when transmitting carrier for the current channel. The user may enter a frequency value within frequency range that the radio operates in, frequencies on adjacent channels with a separation by specific channel spacing.

Range:
100~520MHz.


TX Type

TX Type (Per Channel Help)

TX Type: Selects the specific type accepted when transmitting CTCSS/CDCSS decoding, same as RX CTCSS/CDCSS Type. while operating on the current channel.

Available options are:

  • None: Causes the radio to not transmit CTCSS/CDCSS codes while radio transmitting on the current channel.
  • CTCSS: Causes the radio to transmit CTCSS codes while radio transmitting on the current channel.
  • Normal CDCSS: Causes the radio to transmit CDCSS codes while radio transmitting on the current channel.
  • Invert CDCSS: When selected, causes CDCSS signals to be inverted before they are transmitted from the radio, while operating on the current channel.


CTCSS (Transmit)

TX CTCSS (Per Channel Help)

TX CTCSS: Selects the CTCSS code that is transmitted while operating on the current channel. The user may select a value from standard code frequencies.


CTCSS (Transmit)

TX CDCSS (Per Channel Help)

TX CDCSS : Selects the CDCSS code that is transmitted while operating on the current channel. The user may select a value from standard code frequencies.


Copy Button

Copy Button (Per Channel Help)

Copy button: Set the TX parameters such as TX frequency, TX signaling to be the same as RX frequency, RX signaling etc.


Miscellaneous

Miscellaneous (Per Channel Help)

The channel information page also shows Personality List, Scan List, Auto Start Scan, etc. This page facilitates you to customize channel settings and assign specific radio functionality.

  • Personality List
  • Compandor
  • Scrambler
  • Auto Start Scan


Personality List

Personality List (Per Channel Help)

Personality List: Selects a preset personality list to export the settings to the current channel.

Range:
1~16.


Compandor

Compandor (Per Channel Help)

Compandor: This allows further improvement of voice quality. It compressed your voice at transmission, and expands it when receiving while simultaneously reducing extraneous noise. Available options are:

  • Disable: Feature disabled, and no compression and expansion of voice.
  • Enable:Feature enabled.

Note: The user can activate this feature only if the radio is endowed with this technology.


Scrambler

Scrambler (Per Channel Help)

Scrambler: The scrambler inverts the transmitted frequency spectrum so that no parties without this feature can understand the conversation. The receiver inverts the frequency spectrum again to unscramble the voice signal back to its original state.

Available options are:

  • Disable: Feature disabled.
  • Enable:Feature enabled.


Auto Start Scan

Auto Start Scan (Per Channel Help)

Auto Start Scan: When Auto Start Scan is checked for the current channel, the radio shall automatically initiate scan each time it lands on this channel. Scanning proceeds as that set by the scan list.

  • checked: Feature enabled. The radio shall automatically initiate scan each time it lands on the current channel.
  • unchecked: Feature disabled.


Per Personality Help

  • RX TX
  • Signaling


RXTX

TX/RX (Per Personality Help)

  • TX Admit
  • TX Time out Time
  • TOT Per Alert Time
  • TOT Rekey Time
  • TOT Reset Time


TX Admit

TX Admit (Per Personality Help)

TX Admit: Before transmission, the radio should check the Rx channel for activity. Tx Admit sets the criteria to be met before transmission.

Available options are:

  • Never Allow: This option prevents the user from transmitting and operationally the channel is receive-only.
  • Always Allow: This option allows the user to transmit all the time.

  • Channel Free: The radio allows transmission if no carrier is currently being detected on the receive frequency, otherwise prohibits.

  • CTCSS/CDCSS Lockout: Unless the CTCSS/CDCSS code of the channel is being detected, the radio will inhibit any attempt at transmission if carrier is detected on the receive channel. This option is required for the type of repeater that holds up both carrier and CTCSS/CDCSS during repeater hang time. Repeater hang time is the period of time during which the repeater remains keyed after a user’s radio has de-keyed. It is used to prevent other users with different CTCSS/CDCSS gaining access and control of the repeater before a called radio with same CTCSS/CDCSS has had chance to reply.


TX Time out Time

TX Time out Time (Per Personality Help)

TX Time Out Time: Selects the maximum amount of communication time allowed per transmission, while operating on the current channel. Once this time expires, the transmission is automatically terminated and a warning tone is heard.

Range:
Infinite, 1 ~ 255 (seconds).

Note: If set to Infinite, the feature is disabled.


TOT Pre-Alert Time

TOT Pre-Alert Time (Per Personality Help)

TOT Pre-Alert Time: This is sounded prior to the expiration of the TX Time-Out Timer.

Range:
Disable, 1 ~ 10 s.

Note: TOT Pre-Alert Time must be less than TX Time Out Time.


TOT Re-key Time

TOT Re-key Time (Per Personality Help)

TOT Re-key Time: This feature is used to prevent a user from re-keying the radio, for the period of time set after the allowed transmit time has expired. Press of the PTT before the timer expires shall cause the radio to emit transmit prohibit tone.

Range:
0 ~ 10s.


TOT Reset Time

TOT Reset Time (Per Personality Help)

TOT Reset Time: Specifies the transmit time-out reset duration per channel. When TOT Reset time is enabled, TOT timer continues to countdown the time if the receiving period is shorter than the TOT Reset Time. TOT timer restarts if the receiving period is longer than the TOT Reset Time.

Range:
0 ~ 255s.


Signaling

Signaling (Per Personality Help)

  • TX Optional Signaling


TX Optional Signaling

TX Optional Signaling (Per Personality Help)

TX Optional Signaling : Selects the Signaling System that the radio uses when transmitting signaling data.

Available options are:

  • None: No signaling.
  • DTMF: Causes the radio to use DTMF signaling when transmitting.

Note: This feature is only available for TC-518 portables.


DTMF

DTMF signaling system Help

Configure the parameters of DTMF signaling system.

The user may select the DTMF signaling system in Per Personality as the communication protocol.

Note: This feature is only available for TC-518 portables.

  • Basic
  • Advanced


Basic

Basic (DTMF signaling system Help)

This page is used to define the basic functions of the current DTMF signaling system.

  • Primary ID
  • PTT ID Type
  • Sidetone
  • Short Beep
  • Transmit CTCSS/CDCSS


Primary ID

Primary ID (DTMF signaling system Help)

Primary ID: Selects the unique ID that identifies the radio. The primary ID may contain 1 to 8 characters.

  • Transmit: Press/Release the PTT.
  • Receive: Identify whether an incoming call is an individual call.
Available characters are :
0～9,A,B,C,D,*,#


PTT ID Type

PTT ID Type (DTMF signaling system Help)

PTT ID Type: Selects when the Primary ID is sent.

Available options are:

  • None: Not send Primary ID.
  • Pre Only: Send Primary ID upon press of the PTT.
  • Post Only: Send Primary ID upon release of the PTT.
  • Pre & Post: Send Primary ID upon both press and release of the PTT.


Sidetone

Side Tone (DTMF signaling system Help)

Side Tone: Enable/disable the Sidetone that is heard when DTMF code is being transmitted. The purpose is to indicate to the radio user that the radio is transmitting.

Available options are:

  • Checked: causes the Sidetone to be enabled.
  • Unchecked: causes the Sidetone to be disabled.

Note: The DTMF code mentioned here includes the Primary ID in DTMF Signaling System and the Code in DTMF Call List.


Short Beep

Short Beep (DTMF signaling system Help)

Short Beep: Enable/disable the short beep that is heard when DTMF code is transmitted. The purpose is to indicate to the radio user that DTMF code has already been transmitted.

Available options are:

  • Checked: causes the Short Beep to be enabled.
  • Unchecked: causes the Short Beep to be disabled.

Note: The DTMF code mentioned here includes the Primary ID in DTMF Signaling System and the Code in DTMF Call List.


Transmit CTCSS/CDCSS

Transmit CTCSS/CDCSS (DTMF signaling system Help)

Transmit CTCSS/CDCSS: Selects whether the radio transmits CTCSS/CDCSS with the DTMF signaling.

Available options are:

  • Checked: causes the radio to transmit CTCSS/CDCSS with the DTMF signaling.
  • Unchecked: causes the radio to not transmit CTCSS/CDCSS with the DTMF signaling.

Note: The CTCSS/CDCSS Encode must be set in Per Channel can this parameter be valid.


Advanced

Advanced (DTMF signaling system Help)

This page is used to define timer related parameters.

  • Pretime
  • Digit duration
  • Digit interval duration


Pretime

Pretime (DTMF signaling system Help)

Pretime: Selects the amount of time between transmitter key-up and the first digit of signaling system transmission. This time allows the receiving radio to stabilize before receiving data.

Range:
0-5000ms.
Increments:
20ms.


Digit duration

Digit duration (DTMF signaling system Help)

Digit duration: Selects the amount of time that a single DTMF tone is transmitted. Once the Digit Duration expires, the Digit Interval Duration activates.

Range:
10-2500ms.
Increments:
10ms.


Digit interval duration

Digit interval duration (DTMF signaling system Help)

Digit interval duration: Selects the amount of time that the radio waits between DTMF digits during a transmission. Once the Digit Duration expires, the Digit Interval Duration activates.

Range:
10-2500ms.
Increments:
10ms.


Scan Help

  • Scan Configuration
  • Channel list


Scan configuration

Configuration (Scan Help)

  • CTCSS/CDCSS Scan Mode
  • Scan Start Alert
  • Scan End Alert
  • Include Current Channel
  • Talkback Enable
  • Scan TX Mode
  • Hang Time
  • Designed Channel No
  • Priority Channel
  • Priority Channel 1 No
  • Priority Sweep Time


CTCSS/CDCSS Scan Mode

CTCSS/CDCSS Scan Mode (Scan Help)

CTCSS/CDCSS Scan Mode: Causes CTCSS/CDCSS to be required when accepting calls from members of the current Channel List, while in Scan.

Available options are:

  • Disable: CTCSS/CDCSS decoding is not required.
  • Non-Priority channel: Requires CTCSS/CDCSS decoding only on any Non-Priority current Channel List members channels.
  • Priority channel: Requires CTCSS/CDCSS decoding only on Priority Channel List members channels.
  • Priority and Non-Priority Channel: Requires CTCSS/CDCSS decoding on all current Channel List members channels.


Scan Start Alert

Scan Start Alert (Scan Help)

Scan Start Alert: This is sounded when the radio scanning is activated.

  • checked: causes the Scan Start Alert to be enabled.
  • unchecked: causes the Scan Start Alert to be disabled.


Scan End Alert

Scan End Alert (Scan Help)

Scan End Alert: This is sounded when the radio scanning is complete.

  • checked: causes the Scan End Alert to be enabled.
  • unchecked: causes the Scan End Alert to be disabled.


Include Current Channel

Include Current Channel (Scan Help)

Include Current Channel: Select whether to add the chosen operating channel on which scanning activates to the scan list.

  • checked: the chosen operating channel on which scanning activates is also scanned as part of the channel list.
  • unchecked: the chosen operating channel is not scanned.


Talkback Enable

Talkback Enable (Scan Help)

Talkback Enable: Select whether the radio user is able to PTT the radio and talk back on the channel on which it stops on.

  • checked: if the radio stops on a channel, the radio user is able to PTT the radio and talk back on that channel. If the radio doesn't stop on any channel, the radio user is able to PTT the radio and talk back on the channel set in the Scan TX Mode field.
  • unchecked: The radio user is able to PTT the radio and talk back on the channel set in the Scan TX Mode field only.


Scan TX Mode

Scan TX Mode (Scan Help)

Scan TX Mode: Defines on which channel the radio will transmit in scan mode. Available options are:

  • Scan Start Channel: Transmit on the channel where the channel selector knob is positioned.
  • Designed Channel: This selection will cause the radio to transmit on a programmable designated channel, which could be any of the existing channels.
  • Last Free Channel: The radio will always transmit on the last free channel of the scan list.
  • Last Busy Channel: The radio will always transmit on the last busy channel of the scan list.


Hang Time

Hang Time (Scan Help)

Hang Time: Selects the amount of time that the radio waits on a Scan List Member channel before it resumes scanning. The wait only applies when activity is not detected on the channel.

Range:
0 second to 100 seconds.
Increments:
1 seconds.


Designed Channel No.

Designed Channel No. (Scan Help)

Select the designated channel number on which the radio will transmit. This could be any current Channel List member channel number.

Note: Available when Designed Channel is selected in the Scan TX mode field.


Priority Channel

Priority Channel (Scan Help)

Priority Channel: Set the type of Priority Channel 1.

Available options are:

  • None: No priority channel.
  • Fixed: The user defined channel, which could be any existing channel.
  • Selected: The current channel while radio entering the scan.


Priority Channel 1 No

Priority Channel 1 No (Scan Help)

Priority Channel 1 No: Selects a channel number for the correlative Priority Channel 1. It could be any current Scan List member channel.

Note: Available when Fixed is selected in the Priority Channel field.


Priority Sweep Time

Priority Sweep Time (Scan Help)

Priority Sweep Time: Selects the delay period between checking for priority channel transmission activity for the current scan list. The checking for priority channel occurs when radio stops on any non-priority channel.

Range:
0.5 seconds to 7.5 seconds.
Increments:
0.25 seconds.


Channel list

Channel list (Scan Help)

The Channel list determines channels that the radio scans for activity.

  • Number of Entries in Scan List
  • Channel Number


Number of Entries in Scan List

Number of Entries in Scan List (Scan Help)

Number of Entries Scan List: Select how many members for the current scan list.

Range:
1 to 16
Increments:
1


Channel Number

Channel Number(Scan Help)

Channel Number: Selects channels that the radio shall scan for activity, from the preset channels.

Range:
1 to 16.

Note: Define the Scan List member channels in an order by Scan List numbers. The selected channel numbers must be from the preset channels.


Embedded Message

Embedded Message Help

  • Message NO.1-4
  • Write


Message NO.1-4

Message NO.1-4 (Embedded Message Help)

Message NO.1-4: The radio supports up to 4 embedded messages, each with 32 ASCII characters or 16 Chinese characters.


Write

Write (Embedded Message Help)

Writing: Input embedded message in the edit box (or input through keypad), and then click Write. You are required to input the correct password before you can write embedded message to the radio. A 1 to 8 digit password can be programmed.


Test Frequency

Test Frequency (Test Frequency Help)

  • RX Frequency
  • TX Frequency


RX Frequency

RX Frequency (Test Frequency Help)

RX Frequency: Sets the frequency at which the user is allowed to test receiver.

Range:
100～520MHz.


TX Frequency

TX Frequency (Test Frequency Help)

TX Frequency: Sets the frequency at which the user is allowed to test transmitter.

Range:
100～520MHz.


Program

Program Help

  • Communication Port
  • Read from Radio
  • Write to Radio


Communication Port

Communication Port (Program Help)

Under the menu "Program", clicking the submenu "Port", a "Communication Port" dialog box will pop up for you to choose one form COM1 to COM16 as your communication port. Click OK and then the data transfer between PC and Radio via the port you have just selected.

Shortcuts:
Toolbar:


Read From Radio

Read From Radio(Program Help)

Recalls the data from the radio. When you select "Read from Radio", the "Read from Radio" window opens.

Note:
If a communication error occurs during data transfer, the Check Connection Error window opens. Make sure the radio and PC are connected properly, then select [Retry].
Shortcuts:
Toolbar:
Keys: CTRL + R


Write to Radio

Write to Radio (Program Help)

Write the selected data to a radio.

  1. When you select "Write to Radio", the "Write to Radio"window opens.
  2. When writing finished, the confirmation window opens.
Note:
If a communication error occurs during the data transfer, the Check Connection Error window opens. Make sure the radio and PC are connected properly, then select [Retry].
Shortcuts:
Toolbar:
Keys: CTRL + W


Language

Select the desired language that the programming software will use, and click the OK button to confirm changing, or click the Cancel button to cancel.


View Help

  • Tree View
  • Invalid View
  • Tab View
  • Toolbar
  • Status Bar


Tree View

Tree Bar (View Help)

Display or hide the Tree View."Zone Information", "Function Settings", etc., can be opened directly in a tree format, which enables fast information searching.


Invalid View

Display or hide error message window.

The window displays the error settings. Invalid Field displays the error field, and Window displays the page that the field is in.


Tab View

Tab View (View Help)

Display and hide the tab view. When the tab bar is open, click tab to switch among currently opened pages. Right click a tab presents a window, where you may select Close, Print, Restore, Minimize, Maximize and other page control operations.


ToolBar

ToolBar (View Help)

Display and hide the toolbar.


Status Bar

Status Bar (View Help)

Display and hide the status bar.


Window Help

  • Cascade
  • Tile
  • Arrange Icons
  • Close All Windows


Cascade

Cascade (Window Help)

To arrange multiple open windows in an overlapped fashion.


Tile

Tile (Window Help)

To arrange multiple open windows in a non-overlapped fashion.


Arrange Icons

Arrange Icons (Window Help)

To arrange icons for minimized windows at the bottom of the main window.


Close All Windows

Close All Windows (Window Help)

To close the active window without exiting the application. If the window contains any unsaved changes, you will be prompted to save the file before closing.


Help

  • Help Topic
  • About


Help Topic

Help Topic (Help) Help

Command opens the help file of this program.


About

About (Help) Help

Command opens the version window.


Change Password

Change Password (Embedded Message Help)


Close

Close (File Help)

Close current Edited Window.


Print

Check the page, with a tick in the option box, that you want to print, and click the OK button to confirm the selected page. Click the [image] button selects all pages, while click the [image] button clears all the currently selected. Click the [image] button presents a print dialog box, where you may specify the destination printer, and the paper size and other printer setup options.

In addition, click a node that has subdirectory, causes all pages or all selections under the directory are selected or cleared.


Test Mode

Test Mode (Program Help)

To enter test mode.


Scan List

Scan List (Per Channel Help)

Scan List: Selects the scan list used by the radio while operating on the scan mode, on the current channel. The scan list is used once the current channel enter the scan state. The scan list you can select should not bigger than the preset scan list maximum number.

Range:
1.
Default:
1.


1st Tone Duration

Tone Duration (Per Radio Help)

Tone Duration: Defines the amount of time that each tone lasts.

Range:
0-2500ms (in increments of 10 ms).
Default:
0


1st Tone Frequency

Tone Frequency (Per Radio Help)

Frequency: Define the frequency of each tone among tones 1-8.

Range:

  • 400-2500Hz (in increments of 10 Hz)
  • None Tone: Disable the tone.
Default:
500.


2nd Tone Duration

2nd Tone Duration (Per Radio Help)


2nd Tone Frequency

2nd Tone Frequency (Per Radio Help)


3rd Tone Duration

3rd Tone Duration (Per Radio Help)


3rd Tone Frequency

3rd Tone Frequency (Per Radio Help)


4th Tone Duration

4th Tone Duration (Per Radio Help)


4th Tone Frequency

4th Tone Frequency (Per Radio Help)


5th Tone Duration

5th Tone Duration (Per Radio Help)


5th Tone Frequency

5th Tone Frequency (Per Radio Help)


6th Tone Duration

6th Tone Duration (Per Radio Help)


6th Tone Frequency

6th Tone Frequency (Per Radio Help)


7th Tone Duration

7th Tone Duration (Per Radio Help)


7th Tone Frequency

7th Tone Frequency (Per Radio Help)


8th Tone Duration

8th Tone Duration (Per Radio Help)


8th Tone Frequency

8th Tone Frequency (Per Radio Help)


Interval Time

Interval Time (Per Radio Help)

Interval: Defines the interval time between the alert tones.

Valid only when the Cycle is set above 1.

Range:
0-255s (in increments of 1 s)
Default:
3


Play

Play (Per Radio Help)

Play: Press the button to audition the alert tones just set.


Stop

Stop (Per Radio Help)

Stop: Press the button to stop the audition of alert tones.


SK1 (Long)

SK1 (Long) (Per Radio Help)

SK1 (Long): Press the Side Key 1 more than 1.5s.

Available options are:

  • None: The key is assigned no function.
  • Monitor Momentary/Cancel Call:
  • Monitor/Cancel Call:

    Available functions are:

    1. Monitor: Enter monitor mode 1 by the user with a key press, and enter monitor mode 2 by the user with a long press of the key.
    2. Cancel Call: Press the key is null during the course of encoding or decoding. After encoding or decoding ends, cancel a call by the user with the key press.

    Note: Monitor mode 1: this allows the radio to unmute speaker when carrier is present. Monitor mode 2: this allows the radio always unmute speaker.

  • Scan: Press the function key to initiate radio scanning, press it again to exit.
  • Squelch Off:
  • Squelch Off Momentary:
Default:
Squelch Off Momentary.


SK1 (Normal)

SK1 (Normal) (Per Radio Help)


SK1 (Short)

SK1 (Short) (Per Radio Help)

SK1 (Short): Press the Side Key 1 less than 1.5s.

Available options are:

  • None: The key is assigned no function.
  • Monitor/Cancel Call:

    Available functions are:

    1. Monitor: Enter monitor mode 1 by the user with a key press, and enter monitor mode 2 by the user with a long press of the key.
    2. Cancel Call: Press the key is null during the course of encoding or decoding. After encoding or decoding ends, cancel a call by the user with the key press.

    Note: Monitor mode 1: this allows the radio to unmute speaker when carrier is present. Monitor mode 2: this allows the radio always unmute speaker.

  • Scan: Press the function key to initiate radio scanning, press it again to exit.
  • Squelch Off:
  • Light:
Default:
Light.


SK2 (Long)

SK2 (Long) (Per Radio Help)

SK2 (Long): Press the Side Key 1 more than 1.5s.

Available options are:

  • None: The key is assigned no function.
  • Monitor Momentary/Cancel Call:
  • Monitor/Cancel Call:

    Available functions are:

    1. Monitor: Enter monitor mode 1 by the user with a key press, and enter monitor mode 2 by the user with a long press of the key.
    2. Cancel Call: Press the key is null during the course of encoding or decoding. After encoding or decoding ends, cancel a call by the user with the key press.

    Note: Monitor mode 1: this allows the radio to unmute speaker when carrier is present. Monitor mode 2: this allows the radio always unmute speaker.

  • Scan: Press the function key to initiate radio scanning, press it again to exit.
  • Squelch Off:
  • Squelch Off Momentary:
  • Battery Voltage Display:
Default:
Battery Voltage Display


SK2 (Normal)

SK2 (Normal) (Per Radio Help)


SK2 (Short)

SK2 (Short) (Per Radio Help)

SK2 (Short): Press the Side Key 2 less than 1.5s.

Available options are:

  • None: The key is assigned no function.
  • Adjust Power Level:
  • Monitor/Cancel Call:

    Available functions are:

    1. Monitor: Enter monitor mode 1 by the user with a key press, and enter monitor mode 2 by the user with a long press of the key.
    2. Cancel Call: Press the key is null during the course of encoding or decoding. After encoding or decoding ends, cancel a call by the user with the key press.

    Note: Monitor mode 1: this allows the radio to unmute speaker when carrier is present. Monitor mode 2: this allows the radio always unmute speaker.

  • Scan: Press the function key to initiate radio scanning, press it again to exit.
  • Squelch Off:
Default:
Adjust Power Level


VOX Delay Time

VOX Delay Time (Per Radio Help)

VOX Delay Time: VOX Delay is a programmable time period, during which the VOX remains active to allow for pauses in conversation, preventing the radio dropping out of TX and so loosing the channel.

Range:
0.3~3.0s
Default:
1.5s


VOX Gain Level

VOX Gain Level (Per Radio Help)

VOX Gain Level: Selects a VOX gain level. Selects a higher gain level, causes it would be easier to activate the VOX feature.

Available options are:

  • Off: Always disable the VOX feature.
  • 1~5: Gain level 1 to 5 that used for activating the VOX feature.
Default:
TC-610：Off.
TC-620：3.


VOX Inhibit On Receive

VOX Inhibit On Receive (Per Radio Help)

  • checked: Enable VOX Inhibit On Receive feature.
  • unchecked: Disable VOX Inhibit On Receive feature.
Default:
checked.


Nuisance Delete

Nuisance Delet (Scan Help)

Nuisance Delete: When a Channel List member continually generates unwanted noise, this allows the radio user to temporarily remove the channel from the current channel list.

This is accomplished by the user with a programmable button press while in the scan, and while landed on the member to be removed.

  • checked: Feature enabled.
  • unchecked: Feature disabled.
Default:
checked


Nuisance Reset

Nuisance Reset (Scan Help)

Nuisance Reset:Select whether the channel deleted by the Nuisance Channel Delete key can return to the scan list by press of the Nuisance Reset key.

  • checked: Causes the channel deleted by the Nuisance Channel Delete key can return to the scan list by press of the Nuisance Reset key.
  • unchecked: Causes the nuisance reset is disabled.
Default:
checked.

Note: If the feature is unchecked, nuisance channel can return to the scan list after the radio is turned off and on again or scanning re-initiates.


Priority Channel 1 Delete/Add

Priority Channel 1 Delete/Add (Scan Help)

  • checked: Allows the ability to temporarily delete the Priority Channel 1 from the current channel list while scanning stops on it.
  • unchecked: The user cannot temporarily delete the Priority Channel 1.
Default:
unchecked


Priority Scan Alert

Priority Scan Alert (Scan Help)

Priority Scan Alert: This is sounded when the radio stops on a priority channel during scan.

  • checked: the Priority Scan Alert enabled.
  • unchecked: the Priority Scan Alert disabled.
Default:
checked